msgid ""
msgstr ""
"PO-Revision-Date: 2021-06-08 19:30+0000\n"
"Last-Translator: inbalwiesel <inbalwiesel@gmail.com>\n"
"Language-Team: Hebrew <http://translate.mapotempo.com/projects/mapotempo-doc/"
"manual04-destinations/he/>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
"n % 10 == 0) ? 2 : 3));\n"
"X-Generator: Weblate 4.3.2\n"

#: ../../source/manual/04-destinations.rst:1
msgid ""
"Gérer les destinations : créer ou importer les données destinations "
"(référence, quantité, adresses, durée de visite, horaires de visite, "
"libellés) et les supprimer"
msgstr ""
"הגדרות יעד: צור או ייבא נתוני יעדים (הפניה, כמויות, כתובות, משך ביקור, חלון "
"זמן ביקור, תגים) ומחק אותם"
